Subject: Capital/upper case B doesn't register in either cygwin bash prompt, rxvt bash prompt, or ssh client bash prompt
From: [email-masked]
To: [email-masked]
Date: Tue, 15 Nov 2005 18:50:52 +0000

Searching the web and the lists, including the cygwin mailing lists, on anything with just a "B" element is very difficult but I've tried.  When I try to type a  capital B in any form of cygwin terminal, it doesn't register.  A lower case one does.  First, it doesn't show up.  Second, if I type "return" after typing "B", the prompt just comes back with no error.  When typing any other capital letter, the letter is visible and typing "return" after it causes a
xxxx@xxxx:~$ C
bash: C: command not found
xxxx@xxxx:~$ b
bash: b: command not found
 error.

All other letters, numbers and characters, shifted and un-shifted seem to work.  I've had this problem across several versions of cygwin.  It also occurs regardless of which method I use to access cygwin, bash, rxvt, or ssh.  I have not tried it with X11 since I don't have it.

Any help or search suggestions would be appreciated.  Thank you.
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/